PHP LSAPI 6.5 Released

Discussion in 'News' started by Michael, Nov 18, 2013.

Thread Status:
Not open for further replies.
  1. Michael

    Michael Administrator

    Just released PHP LSAPI 6.5 to address a bug people found that wasn't allowing people to execute commands within PHP scripts. (This bug existed since version 6.2.)

    If you need to upgrade your LSAPI, just re-install LSWS 4.2.5. and rebuild PHP. (cPanel/WHM plugin users can just rebuild PHP.)

    Cheers,

    Michael
    Last edited: Nov 18, 2013
Thread Status:
Not open for further replies.

Share This Page